/**************LATERAL ¨***********************/
ul#navigation {
    position: fixed;
    margin: 0px;
    padding: 0px;
    top: 15%;
    left: -40px;  
    list-style: none;  
    z-index:9999;
}  
ul#navigation li { 
    width: 160px; 
}
ul#navigation li a { 
    display: block; 
    margin-left: -100px; 
    width: 160px; 
    height:150px;     
    background-color:#CFCFCF;
    background-repeat:no-repeat; 
    background-position:center center;
    border:1px solid #AFAFAF;
    -moz-border-radius:0px 10px 10px 0px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -khtml-border-bottom-right-radius: 10px;
    -khtml-border-top-right-radius: 10px;
    /*-moz-box-shadow: 0px 4px 3px #000;
    -webkit-box-shadow: 0px 4px 3px #000;
   
    opacity: 0.8;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); */
}/*
ul#navigation .home a{
    background-image: url(../img/clientes.png); 
}
ul#navigation .about a      {
    background-image: url(../images/id_card.png);
}
ul#navigation .search a      {
    background-image: url(../images/search.png);
}
ul#navigation .podcasts a      {
    background-image: url(../images/ipod.png);
}*/
ul#navigation .rssfeed a   {
    background-image: url(../img/clientes.png);
}
ul#navigation .photos a     {
    background-image: url(../img/nuevos.png);
}
ul#navigation .comisiones a    { 
    background-image: url(../img/comisiones.png);
}

/*************menu ***************/
ul.sdt_menu{
	margin:0;
	padding:0;
	list-style: none;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	font-size:14px;
	width:1020px;
	background:#FFF;

}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:left;
	width:170px;
	height:85px;
	position:relative;
	cursor:pointer;
}
ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:12px;
	width:170px;
	height:85px;
	z-index:12;
	/*background:transparent url(../img/overlay.png) no-repeat bottom right;*/
	/*-moz-box-shadow:0px 0px 2px #000 inset;
	-webkit-box-shadow:0px 0px 2px #000 inset;
	box-shadow:0px 0px 2px #000 inset;*/
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:51px;
	height:0px;
	bottom:2px;
	left:-202px;
	z-index:100;
	/*-moz-box-shadow:0px 0px 4px #000;
	-webkit-box-shadow:0px 0px 4px #000;
	box-shadow:0px 0px 4px #000;*/
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:25px;
	left:0px;
	width:170px;
	height:60px;
	z-index:15;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:#141474;
	top:85px;
	width:170px;
	height:0px;
	left:0px;
	z-index:14;
	-moz-box-shadow:0px 0px 4px #000 inset;
	-webkit-box-shadow:0px 0px 4px #000 inset;
	box-shadow:0px 0px 4px #000 inset;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	margin-left:15px;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #000;
}
ul.sdt_menu li span span.sdt_link{
	color:#fff;
	font-size:20px;
	float:left;
	clear:both;
}
ul.sdt_menu li span span.sdt_descr{
	color:#FF0;
	float: left;
	clear: both;
	width: 155px; /*For dumbass IE7*/
	font-size: 10px;
	letter-spacing: 1px;
} /*submenu*/
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:170px;
	overflow:hidden;
	height:170px;
	top:85px;
	left:0px;
	display:none;
	background:#000;
}
ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:30px;
	color:#FF0;
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:15px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color:#fff; 
}

#fijo {
	position: fixed ;
	width: 80px ;
	height: 300px ;
	
	left: 0px ;
	margin-left: 10px ;
	top:30% ;
	margin-top: 200px;
	display:block ;
}
/***********FIN MENU **************/

#contenido #contactanos span center {
	font-weight: bold;
}
#contenido #contactanos span center {
	color: #FFF;
}
body
{
	width:80% !important; 
	margin:auto !important;  
} 
#header  
{
	width:1280px;
	height:100px;
	position:absolute;
	z-index:9999999;
}
#header #menu
{ 
	position: absolute;
	/*margin-left:200px;*/
	padding-left: 200px;
	z-index: 1;
	width: 880px;
	background-image: url(../img/fondo.png);
	background-repeat: repeat-x;
	border:#06C dotted thin; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em; 
	top: 10px;	
} 

.bannerFlotante {
display:scroll;
position:fixed;
top:330px;
left:0px;
}


/************* SLIDE BANNER ****************/
.slideBanner {
  position: relative;
  z-index:999999999;
}
.slideBanner .inner {
	position: absolute;
	right: -44px;
	top: -2px;
	z-index: 999999;
}

.slideBanner .inner2 {
  position: absolute;
  right: 314px;
  bottom: 6px;
  z-index:999999;
}

.slideBanner .inner3 {
  position: absolute;
  right: 50px;
  bottom: 0;
  top: -17px;
  z-index:9999999;
}

.slideBanner .outter {
  position:relative;
  right:0px;
  bottom: 6px;
  z-index:99999999;
}
/*************FIN SLIDE BANNER ****************/
/********** footer **************/
 #footer {
	width: 100%;
	top: 850px;
	position: absolute;
	text-align: center;
	height: 80px;
	border: #333 dotted thin;
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	background-color: #001397;
} 

#footer .Text {
	display: block;
	clear: both;
	height: 45px;
	float: left;
	position: absolute;
	margin: 0 15px 0 0;
	padding: 0;
	text-align: left;
	width: 767px;
	left: 0px;
	top: 38px;
}
#footer .Text ul {
	padding:0;
	margin:0;
	list-style: none;
	list-style-type: none;
}
#footer .Text li {
	color:#fff;
	font-family:'Conv_MyriadPro-Regular',Sans-Serif;
	font-size:13px;
	line-height:20px;
	padding: 0 15px 0 10px;
	background-image: url(../img/divider.png);
	background-repeat: repeat-y;
	background-position: right 0px;
	display:block;
	float:left;
}
#footer .Text li a {
	text-decoration:none;
	color:#FF0
}
#footer .Text li a:hover {
	text-decoration:none;
	color:#FF0;
	
}
#footer .menus {
	display: block;
	height: 26px;
	top: 6px;
	/*text-align: left;*/
	left: 563px !important;
	position:absolute !important;
	width: 520px;
}
#footer .menus ul {
	padding:0;
	margin:0;
	list-style: none;
	list-style-type: none;
}
#footer .menus li {
	color:#fff;
	font-family:'Conv_MyriadPro-Regular',Sans-Serif;
	font-size:10px;
	line-height:20px;
	padding: 0 15px 0 10px;
	background-image: url(../img/divider.png);
	background-repeat: repeat-y;
	background-position: right 0px;
	display:block;
	float:left;
}
#footer .menus li a {
	text-decoration:none;
	color:#FF0
}
#footer .menus li a:hover {
	text-decoration:underline;
}
#footer .legal {
	clear: both;
	float: left;
	position: absolute !important;
	margin: 0 15px 0 0;
	padding: 0;
	text-align: left;
	height: 30px;
	width: 767px;
	left: 1px;
	top: 62px;
}
#footer .legal ul {
	padding:0;
	margin:0;
	list-style: none;
	list-style-type: none;
}
#footer .legal li {
	color:#fff;
	font-family:'Conv_MyriadPro-Regular',Sans-Serif;
	font-size:10px;
	line-height:20px;
	padding: 0 10px 0 10px;
	background-image: url(../img/divider.png);
	background-repeat: repeat-y;
	background-position: right 0px;
	display:block;
	float:left;
}
#footer .legal li a {
	text-decoration:none;
}
#footer .legal li a:hover {
	text-decoration:underline;
}
#footer .tagline {
	color: #fff;
}
#footer .mr {
	color: #fff;
	font-size: 5px!important;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.clr {
	clear: both;
} 
/*********** FIN FOOTER ************/


/*********EFECTOS BANNERS **********/

a.linkopacity img {

		        filter:alpha(opacity=100);  
        -moz-opacity: 1.0;  
        opacity: 1.0;
        -khtml-opacity: 1.0; 
}
 
a.linkopacity:hover img {
        filter:alpha(opacity=70);
        -moz-opacity: 0.7;
        opacity: 0.7;
        -khtml-opacity: 0.7;
		background-color:#CCC;
}

/**************************************/

/*********** tooltip ***************/
a.Ntooltip {
position: relative; /* es la posición normal */
text-decoration: none !important; /* forzar sin subrayado */
color:#0080C0 !important; /* forzar color del texto */
font-weight:bold !important; /* forzar negritas */
}

a.Ntooltip:hover {
z-index:999; /* va a estar por encima de todo */
 /* DEBE haber un color de fondo */
}

a.Ntooltip span {
display: none; /* el elemento va a estar oculto */
}

a.Ntooltip:hover span {
display: block; /* se fuerza a mostrar el bloque */
position: absolute; /* se fuerza a que se ubique en un lugar de la pantalla */
top:2em; left:2em; /* donde va a estar */
width:200px; /* el ancho por defecto que va a tener */
padding:5px; /* la separación entre el contenido y los bordes */
background-color: #0080C0; /* el color de fondo por defecto */
color: #FFFFFF; /* el color de los textos por defecto */
		-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	z-index:999999;
		filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}
/***************** FIN TOOLTIP ***********/


/*************SLIDE SHOW ************/


.desSlideshow{
   /* background-image: url(../img/loading.gif);*/
    background-position: center center;
    background-repeat: no-repeat;
	width:200px;
	height:540px;
     
}
.desSlideshow .switchBigPic {
    display: none;

}
.desSlideshow .nav 
{
	right:0px;
}

#desSlideshow1
{
	width: 200px;
	height: 540px;
	position: absolute;
	left: 8px;
	top: 3px;
	overflow: hidden;
}

/*********************************/
a.linkopacity img {

		        filter:alpha(opacity=100);  
        -moz-opacity: 1.0;  
        opacity: 1.0;
        -khtml-opacity: 1.0; 
}
 
a.linkopacity:hover img {
        filter:alpha(opacity=70);
        -moz-opacity: 0.7;
        opacity: 0.7;
        -khtml-opacity: 0.7;
		background-color:#CCC;
}

/******************TYPSY *************/
.tipsy { margin-top:-300px; font-size: 12px; position: absolute; z-index: 100000; width:450px; }
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 300px; text-align: justify; }
  .tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
 
 	 a {
		font-family: Tahoma, Geneva, sans-serif;
		font-size: 14px;
		text-decoration: none;
		color:#5D5D5D; 
	
	}
	 a:hover {
		font-family: Tahoma, Geneva, sans-serif;
		font-size: 14px;
		text-decoration: none;
		font-weight:bold; 
		color:#0000A0;
	} 
 
